org.eclipse.cdt.core.dom.ast.gnu.cpp

## Interface IGPPPointerToMemberType

All Superinterfaces:
  Cloneable, ICPPPointerToMemberType, IGPPPointerType, IPointerType, IType

Deprecated.
Use `ICPPPointerToMemberType`, instead.

    @Deprecated
    public interface IGPPPointerToMemberType
    extends ICPPPointerToMemberType, IGPPPointerType

Restriction:
  This interface is not intended to be referenced by clients.

### Field Summary

### Fields inherited from interface org.eclipse.cdt.core.dom.ast.IType

`EMPTY_TYPE_ARRAY, TYPE_MATCHER`

### Method Summary

### Methods inherited from interface org.eclipse.cdt.core.dom.ast.cpp.ICPPPointerToMemberType

`getMemberOfClass`

### Methods inherited from interface org.eclipse.cdt.core.dom.ast.IPointerType

`getType, isConst, isRestrict, isVolatile`

### Methods inherited from interface org.eclipse.cdt.core.dom.ast.IType

`clone, isSameType`